Topic: Building Error  (Read 806 times)

0 Members and 1 Guest are viewing this topic.

Building Error
« on: June 28, 2017, 03:17:34 PM »

scott33

  • Apprentice
  • *
  • Date Registered: Jun 2017
  • Posts: 2
I have a Error with Building Win8PE SE.

Error:

"With your Windows 8.1 source selected, you need to use WIN8.1SE Projekt for WinPESE building."

I have Windows 8 Entersprise.

Win7PE SE is working.

Thank for Help





Re: Building Error
« Reply #1 on: June 28, 2017, 05:35:51 PM »

APT

  • Chef
  • ***
  • Date Registered: Nov 2012
  • Posts: 123
Hi scott33
I guess you need to check what your source actually is and if it's actually W8.1, which is what the error suggests then use the
Win8.1SE project not the Win8PE SE one and even then, ensure your using a recommended source version as described in the help section
whichever project you end up deciding on
« Last Edit: June 30, 2017, 08:05:52 AM by APT »

Re: Building Error
« Reply #2 on: June 30, 2017, 06:43:05 AM »

Lancelot

  • Gena Baker
  • Grand Chef
  • *****
  • Date Registered: Sep 2010
  • Posts: 7520
Hi scott33

Follow
Utils\"Download Other Projects"
plugin

with
"Win 8.1SE"
button

:turtle:

 

Powered by EzPortal